apiVersion: traefik.containo.us/v1alpha1
kind: Middleware
metadata:
  name: {{ route_name }}-replace-path-{{ path | regex_replace('/', '-') }}
  namespace: {{ namespace }}
spec:
  replacePathRegex:
    regex: ^{{ path }}
    replacement: /
# see https://github.com/traefik/traefik/issues/4812
# ...
